Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Minecraft, Modloader, DrZharks Mo'Creatures Mod

downloading mods

  • Please log in to reply
9 replies to this topic

#1

Tasty_Bird

Posted 05 October 2012 - 04:54 AM

Upgraded to Minecraft v.1.3.2, downloaded Modloader, downloaded DrZharks MoCreatures Mod v3.7.1.zip, downloaded WinRAR.

Followed all instructions to the letter - many times, but cannot get Minecraft to recognise any unzipped texture pacs so i am wondering if anyone has an idea on what i can do to make it work.

Register or log in to remove.

#2

tulir293
    tulir293

    Diamond Miner

  • Curse Premium
  • Curse Premium
  • 812 posts
  • Location: Espoo, Finland
  • Minecraft: tulir293

Posted 05 October 2012 - 04:57 AM

1. Mo' Creatures is 1.2.5.
2. Texturepacks are supposed to be zipped.
3. Mo' Creatures needs CustomMobSpawner

EDIT: Checked the topic. It needs Forge, GuiAPI and CustomMobSpawner. Not even modloader. Still its not for 1.3.2. Only 1.2.5. If you downgrade to 1.2.5 and use latest 1.2.5 forge you dont need modloader

Also, is this in the wrong section? Im not 100% sure but It looks like it is.
My overkill build... Posted Image Other stuff I own: a Jolla (with "The First One" other half), a Pebble, a Nexus 7 (2012, 16GB, No 3G)
Posted Image

#3

Tasty_Bird

Posted 05 October 2012 - 05:24 AM

Good Heavens! Seems like a bit of a < a-hem > minefield!

I guess some research is required - perhaps among the forums.

Could well be in the wrong place.

#4

SilverChiren
  • Minecraft: SilverChiren

Posted 05 October 2012 - 05:24 AM

View Posttulir 293, on 05 October 2012 - 04:57 AM, said:

1. Mo' Creatures is 1.2.5.
2. Texturepacks are supposed to be zipped.
3. Mo' Creatures needs CustomMobSpawner

EDIT: Checked the topic. It needs Forge, GuiAPI and CustomMobSpawner. Not even modloader. Still its not for 1.3.2. Only 1.2.5. If you downgrade to 1.2.5 and use latest 1.2.5 forge you dont need modloader

Also, is this in the wrong section? Im not 100% sure but It looks like it is.

It is the wrong section, very much the wrong section!
Posted Image
http://www.minecraft...od-extra-files/ <--My Clay Soldier arenas and the CSM Texture Junkbox

#5

tony7464
    tony7464

    Out of the Water

  • Members
  • 5 posts

Posted 05 October 2012 - 07:12 AM

lol just download this link

ipH6oPcN6rsYQyDQW3sH8qwMYkM=

http://www.mediafire...ax5x3pm4l4nkgwx

#6

Barrefl
    Barrefl

    Tree Puncher

  • Members
  • 12 posts

Posted 16 October 2012 - 12:16 AM

View Posttony7464, on 05 October 2012 - 07:12 AM, said:

lol just download this link

ipH6oPcN6rsYQyDQW3sH8qwMYkM=

http://www.mediafire...ax5x3pm4l4nkgwx
i will have you reported now. plus, i am ot stupid i 7-zipped it. its a virus exe.

#7

Epidemia78

Posted 16 October 2012 - 07:28 AM

View PostTasty_Bird, on 05 October 2012 - 04:54 AM, said:

Upgraded to Minecraft v.1.3.2, downloaded Modloader, downloaded DrZharks MoCreatures Mod v3.7.1.zip, downloaded WinRAR.

Followed all instructions to the letter - many times, but cannot get Minecraft to recognise any unzipped texture pacs so i am wondering if anyone has an idea on what i can do to make it work.

Mocreatures isnt updated to be used with 1.3.2 for one and for another you are probably trying to use an HD pack which requires optifine or MCpatcher.
Posted Image

#8

enoc227
    enoc227

    Carpenter

  • Members
  • 65 posts
  • Minecraft: enoc226

Posted 18 October 2012 - 11:27 PM

Look MinecraftDL is a whole bunch of lying ­ters. I, for one, know that you got the "Mo' Creatures for 1.3.2" ­ from them. They do this ­ all the time, and it has to be stopped. Their "OMG THE MOD IS UPDATED BUT NOT ON MINECRAFTFORUM.NET" ­ has been going on since... God only knows when, and I think that they can go to hell. No, Mo' Creatures is not, I repeat NOT updated for Minecraft version 1.3.2. I believe they are working on it for the new Minecraft V. 1.4 update coming October 24th. So if you want Mo' Creatures for a newer version of Minecraft, you can wait for six more days instead of falling for scams instead of being a retarded, impatient ­. I know for a fact that Dr. Zhark would post any and all updates that he has finished for Mo' Creatures if any on minecraftforum.net. Thank you for reading this, I hope this hasn't caused too much offense or eye rape. If any admins are reading this, please do not delete this post. It means a lot to me that people stop believing that ­ on MinecraftDL.

Posted Image


#9

4ork3
    4ork3

    Stone Miner

  • Members
  • 78 posts
  • Location: Earth, Obviously.
  • Minecraft: 4ork3

Posted 07 November 2012 - 01:40 AM

its updated for 1.4.2
Posted Image

#10

Leanardoe
  • Location: I'm in your head.
  • Minecraft: Ryan_Leanardoe

Posted 07 November 2012 - 05:33 AM

mo'creatures 1.3.2 requires forge not modloader and 3.7.1 also requires forge instead
Posted ImagePosted Image
I'm a lion.